baraja-core/heureka-feed

There is no license information available for the latest version (v2.0.2) of this package.

Smart Heureka feed adapter.

v2.0.2 2021-04-26 08:41 UTC

README

📦 Installation

It's best to use Composer for installation, and you can also find the package on Packagist and GitHub.

To install, simply use the command:

$ composer require baraja-core/heureka-feed

You can use the package manually by creating an instance of the internal classes, or register a DIC extension to link the services directly to the Nette Framework.

📄 License

baraja-core/heureka-feed is licensed under the MIT license. See the LICENSE file for more details.